{
  "VS-AC": {
    "Nat1": "Nat 1",
    "Nat20": "Nat 20",
    "Tutorial": {
      "Nat1": "Natural 1<br>Guaranteed miss",
      "Nat20": "Natural 20<br>Guaranteed hit",
      "ACDiff": "Attack - AC difference",
      "CMDDiff": "Attack - CMD difference",
      "HitACBy": "Attack exceeds AC by {diff}",
      "MissACBy": "Attack falls short of AC by {diff}",
      "HitCMDBy": "Attack exceeds CMD by {diff}",
      "MissCMDBy": "Attack falls short of CMD by {diff}",
      "Unknown": "Result unknown."
    },
    "Defense": {
      "Normal": "Normal",
      "Touch": "Touch",
      "FF": "Flat-footed"
    },
    "Error": {
      "WrongScene": "Token is on another scene."
    },
    "Settings": {
      "Range": "Range",
      "RangeButton": "Configure Range Handling",
      "Transparency": "Transparency",
      "TransparencyNone": "None: Everything is secret. This is a horror game.",
      "TransparencyName": "Name: Players see target token names.",
      "TransparencyFull": "Full: Players see what GM sees.",
      "TransparencyHint": "How much information players are allowed to see.",
      "Targets": "Targets",
      "TargetsHint": "Display targets in chat message. If disabled, only default AC comparisons are shown.",
      "Tutorials": "Tutorials",
      "TutorialsHint": "Add additional instructional tooltips.",
      "NoSaves": "No Saves",
      "NoSavesHint": "Do not display info for cards with saving throws."
    },
    "Dialog": {
      "Range": {
        "Title": "Range Config",
        "Display": "Display range",
        "Use5105": "Use 5105 rule"
      }
    }
  }
}
